Mailinglist Archive: opensuse-buildservice (100 mails)

< Previous Next >
Re: [opensuse-buildservice] build fails as 'unresolvable': "nothing provides this-is-only-for-build-envs needed". What provides the req't?
On 02/29/2016 11:06 PM, Adrian Schröter wrote:
Offhand, where's that detail documented?

you need to ask the factory and systemd people, it is a config
created by them.

Will do.

systemd package should not have the requires, only the systemd-mini
should have.

prjconf contains only

Ignore: systemd-mini:this-is-only-for-build-envs
Ignore: libsystemd0-mini:this-is-only-for-build-envs
Ignore: udev-mini:this-is-only-for-build-envs
Ignore: libudev-mini1:this-is-only-for-build-envs

Did you rebuild systemd yourself?

On OBS, yes. It's here:

https://build.opensuse.org/package/show/home:pgnd:Base:System/systemd
--
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-buildservice+owner@xxxxxxxxxxxx

< Previous Next >
List Navigation